bookpersoncreditcardaccount__BShopservice.wsdl:1
bookpersoncreditcardaccount__service.wsdl:1
bookusercreditcardaccount__service.wsdl:0.8709677419354839
personmonographcreditcardaccount__service.wsdl:0.7941176470588235
bookpersoncreditaccount__Beaservice.wsdl:0.7333333333333333
bookpersoncreditaccount__service.wsdl:0.7333333333333333
personbookliabilityaccount__service.wsdl:0.7096774193548387
printedmaterialpersoncreditcardaccount__service.wsdl:0.6857142857142857
objectpersoncreditaccount_price_service.wsdl:0.676923076923077
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.6666666666666666
bookpersonOptional_price_service.wsdl:0.56
bookperson_price_service.wsdl:0.56
book_person_Publisherservice.wsdl:0.5106382978723404
country_deacon_service.wsdl:0.47058823529411764
bookperson__service.wsdl:0.46808510638297873
_person_MyShopservice.wsdl:0.46511627906976744
personcountrycity_sportshotel_service.wsdl:0.46153846153846156
citycountry_accommodation_service.wsdl:0.45901639344262296
BookNonMedicalFlight_service.wsdl:0.45614035087719296
country_warmfront_service.wsdl:0.4528301886792453
objectperson__service.wsdl:0.4489795918367347
BookMedicalFlight_service.wsdl:0.4444444444444444
UpdatePatientMedicalRecords_service.wsdl:0.4444444444444444
person_address_service.wsdl:0.44
printedmaterialperson__service.wsdl:0.43636363636363634
BookNonMedicalTransport_service.wsdl:0.43333333333333335
SeePatientMedicalRecords_service.wsdl:0.43333333333333335
EntranceFee_service.wsdl:0.43137254901960786
publication-number_edited-book_service.wsdl:0.4307692307692308
country_weatherseason_service.wsdl:0.42857142857142855
HospitalPhysician_service.wsdl:0.4262295081967213
_warmfront_Italyservice.wsdl:0.425531914893617
citycountry_skilledoccupation_service.wsdl:0.42424242424242425
BookMedicalTransport_service.wsdl:0.42105263157894735
book_readerreviewperson_service.wsdl:0.42105263157894735
citycountryduration__HotelReserveservice.wsdl:0.42105263157894735
EBookOrder1.wsdl:0.4166666666666667
EBookOrder2.wsdl:0.4166666666666667
EBookOrder3.wsdl:0.4166666666666667
novel_person_Reserverservice.wsdl:0.4166666666666667
novel_person_Writerservice.wsdl:0.4166666666666667
fastcar_pricereport_service.wsdl:0.41509433962264153
preparedfood_priceday_service.wsdl:0.41509433962264153
amount-of-moneycar_price_service.wsdl:0.41379310344827586
fastcar_taxedpricereport_service.wsdl:0.41379310344827586
citycountry_hotel_service.wsdl:0.4074074074074074
EntranceFeeindollar_service.wsdl:0.4067796610169492
amount-of-moneycar_pricecompany_service.wsdl:0.4
award_funding_GermanGovservice.wsdl:0.4
city_accommodation_service.wsdl:0.4
country_weatherfront_service.wsdl:0.4
title_pricebook_service.wsdl:0.4
geopolitical-entity_accommodation_service.wsdl:0.3939393939393939
book_pricereviewbook_service.wsdl:0.39215686274509803
country_drought_service.wsdl:0.39215686274509803
monographperson__service.wsdl:0.39215686274509803
preparedfood_price_service.wsdl:0.39215686274509803
country_skilledoccupation_jobsservice.wsdl:0.3870967741935484
country_skilledoccupation_service.wsdl:0.3870967741935484
durationcountrycity_hotel_service.wsdl:0.3870967741935484
city_bedandbreakfast_service.wsdl:0.38596491228070173
publicationperson__service.wsdl:0.38461538461538464
publication_book_service.wsdl:0.38461538461538464
author_sciencefictionbookrecommendedprice_service.wsdl:0.3835616438356164
country_skilledoccupationparttimeposition_JobService.wsdl:0.3835616438356164
country_skilledoccupationparttimeposition_service.wsdl:0.3835616438356164
sciencefictionbook_authorrecommendedprice_service.wsdl:0.3835616438356164
BookFinder.wsdl:0.3829787234042553
BookSearchService.wsdl:0.3829787234042553
companycountry_skilledoccupation_service.wsdl:0.38235294117647056
amount-of-moneycheapcar_price_service.wsdl:0.38095238095238093
book__ShoppingCartservice.wsdl:0.38095238095238093
title_videomediarecommendedprice_service.wsdl:0.38095238095238093
_book_Oracleservice.wsdl:0.38095238095238093
award_fundingduration_GermanGovservice.wsdl:0.3793103448275862
country_sportsposition_service.wsdl:0.3793103448275862
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.3783783783783784
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.3783783783783784
city_weatherfront_service.wsdl:0.37735849056603776
city_weatherseason_service.wsdl:0.37735849056603776
fastcar_pricecolor_service.wsdl:0.37735849056603776
store_preparedfood_Merchantservice.wsdl:0.37735849056603776
store_preparedfood_service.wsdl:0.37735849056603776
geopolitical-entity_bedandbreakfast_service.wsdl:0.37681159420289856
citycountry_destinationhotel_service.wsdl:0.375
country_map_service.wsdl:0.375
geographical-region_warmfront_service.wsdl:0.375
novelperson__Reservationservice.wsdl:0.375
title_media_service.wsdl:0.375
userbook_price_service.wsdl:0.375
awardgovernment_funding_service.wsdl:0.3728813559322034
cheapcar_taxedpricereport_service.wsdl:0.3728813559322034
fastcar_recommendedprice_service.wsdl:0.3728813559322034
country_skilledoccupationtimemeasure_service.wsdl:0.37142857142857144
car_taxedpricereport_service.wsdl:0.37037037037037035
cheapcar_pricereport_service.wsdl:0.37037037037037035
countrycity_hotel_service.wsdl:0.37037037037037035
towncountry_hotel_service.wsdl:0.37037037037037035
geopolitical-entity_weatherseason_service.wsdl:0.36923076923076925
time-measurecountrycity_hotel_service.wsdl:0.36923076923076925
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.3684210526315789
car_pricereport_service.wsdl:0.3673469387755102
location_icon_service.wsdl:0.3673469387755102
_weatherfront_Britishservice.wsdl:0.3673469387755102
sciencefictionbookuser_price_service.wsdl:0.36666666666666664
sciencefictionbook_author_service.wsdl:0.36666666666666664
country_occupationaltradeparttimeposition_service.wsdl:0.36619718309859156
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.36619718309859156
Available_preparedfoodquantity_service.wsdl:0.36363636363636365
country_profession_service.wsdl:0.36363636363636365
grocerystore_preparedfoodquantity_service.wsdl:0.36363636363636365
hospital_predicting_service.wsdl:0.36363636363636365
medicalclinic_predicting_service.wsdl:0.36363636363636365
preparedfood_maxprice_service.wsdl:0.36363636363636365
Required_preparedfoodquantity_service.wsdl:0.36363636363636365
durationgeopolitical-entitycity_accommodation_service.wsdl:0.3611111111111111
careorganization_predicting_service.wsdl:0.36065573770491804
countrycapital-city_hotel_service.wsdl:0.36065573770491804
country_occupationaltrade_service.wsdl:0.36065573770491804
award_lending_GermanGovservice.wsdl:0.36
book_taxedprice_service.wsdl:0.36
country_hotel_service.wsdl:0.36
_medicaldoctor_UNOservice.wsdl:0.36
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.358974358974359
amount-of-moneyexpensivecar_price_service.wsdl:0.3582089552238806
country_companyskilledoccupation_service.wsdl:0.3582089552238806
country_corporationskilledoccupation_service.wsdl:0.3582089552238806
country_occupationaltradetimeduration_Service.wsdl:0.3582089552238806
country_professionparttimeposition_service.wsdl:0.3582089552238806
country_skilledoccupationtimeduration_JobService.wsdl:0.3582089552238806
DJob_service.wsdl:0.3582089552238806
retailstore_preparedfoodquantity_service.wsdl:0.3582089552238806
book_recommendedprice_RegisteredUserservice.wsdl:0.35714285714285715
book_recommendedprice_service.wsdl:0.35714285714285715
MerkelD_service.wsdl:0.35714285714285715
preparedfood_taxedprice_service.wsdl:0.35714285714285715
title_cdpricesoftwareStreaming_service.wsdl:0.35714285714285715
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.35714285714285715
country_skilledoccupationfulltimeposition_service.wsdl:0.3561643835616438
public-companycountry_skilledoccupation_service.wsdl:0.3561643835616438
BookPrice.wsdl:0.35555555555555557
book_Cheapestprice_service.wsdl:0.35555555555555557
book_price_service.wsdl:0.35555555555555557
author_bookrecommendedprice_service.wsdl:0.3548387096774194
fastcar_recommendedpricecolor_service.wsdl:0.3548387096774194
preparedfood_recommendedprice_service.wsdl:0.3548387096774194
sciencefictionbook_publisher_service.wsdl:0.3548387096774194
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.35443037974683544
author_sciencefictionbooktaxedprice_service.wsdl:0.35294117647058826
book_taxedpriceprice_service.wsdl:0.35294117647058826
degree_funding_GermanGovservice.wsdl:0.35294117647058826
fastcar_yearprice_service.wsdl:0.35294117647058826
locationlocation_icon_service.wsdl:0.35294117647058826
novelperson_price_service.wsdl:0.35294117647058826
sciencefictionbook_authortaxedprice_service.wsdl:0.35294117647058826
_droughtreport_service.wsdl:0.35294117647058826
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.35135135135135137
country_weathersystem_service.wsdl:0.3508771929824561
preparedfood_taxfreeprice_service.wsdl:0.3508771929824561
author_sciencefictionbookprice_service.wsdl:0.3492063492063492
book_recommendedpriceindollar_service.wsdl:0.3492063492063492
country_professiontimeduration_Service.wsdl:0.3492063492063492
degreegovernment_scholarship_service.wsdl:0.3492063492063492
geographical-region_drought_service.wsdl:0.3492063492063492
sciencefictionbook_authorprice_service.wsdl:0.3492063492063492
title_highcomedyfilmreport_service.wsdl:0.3492063492063492
Tizonbook_recommendedpriceindollar_service.wsdl:0.3492063492063492
isbn_book_service.wsdl:0.34782608695652173
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.3466666666666667
book_authortext_service.wsdl:0.34615384615384615
book_readerreview_service.wsdl:0.34615384615384615
academic-degree_funding_GermanGovservice.wsdl:0.3448275862068966
AcademicBookNumberOrISBNSearch.wsdl:0.3448275862068966
award_lendingduration_GermanGovservice.wsdl:0.3448275862068966
food_taxedpricequantity_service.wsdl:0.3448275862068966
government_scholarship_service.wsdl:0.3448275862068966
grocerystore_preparedfood_service.wsdl:0.3448275862068966
publication-number_book_Portalservice.wsdl:0.3448275862068966
publication-number_book_service.wsdl:0.3448275862068966
country_professionincometax_service.wsdl:0.34375
country_professiontimemeasure_service.wsdl:0.34375
encyclopedia_authorbook-type_service.wsdl:0.34375
academic-degreegovernment_scholarship_service.wsdl:0.34285714285714286
author_sciencefictionbooktaxfreeprice_service.wsdl:0.34285714285714286
country_occupationaltradetimemeasure_Service.wsdl:0.34285714285714286
country_organizationskilledoccupation_service.wsdl:0.34285714285714286
degreenationalgovernment_scholarship_service.wsdl:0.34285714285714286
geographical-region_bedandbreakfast_service.wsdl:0.34285714285714286
geopolitical-entity_skilledoccupation_service.wsdl:0.34285714285714286
car_report_service.wsdl:0.3404255319148936
award_scholarship_GermanGovservice.wsdl:0.33962264150943394
food_pricequantity_service.wsdl:0.33962264150943394
title_videomediaMM_service.wsdl:0.33962264150943394
title_videomedia_service.wsdl:0.33962264150943394
_coffeeteareport_service.wsdl:0.33962264150943394
academic-item-number_book_service.wsdl:0.3389830508474576
AcademicBookNumberSearch.wsdl:0.3389830508474576
city_skilledoccupation_service.wsdl:0.3389830508474576
countrycity_luxuryhotel_Gelservice.wsdl:0.3389830508474576
countrycity_luxuryhotel_service.wsdl:0.3389830508474576
degreegovernment_funding_service.wsdl:0.3389830508474576
degree_fundingduration_GermanGovservice.wsdl:0.3389830508474576
retailstore_preparedfood_service.wsdl:0.3389830508474576
country_corporationoccupationaltrade_service.wsdl:0.3384615384615385
SPD-Grune_service.wsdl:0.3384615384615385
geopolitical-entity_weatherseasonproposition_service.wsdl:0.3380281690140845
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.3380281690140845
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.3373493975903614
academic-degreegovernment_funding_service.wsdl:0.3333333333333333
academic-degree_fundingduration_GermanGovservice.wsdl:0.3333333333333333
activity_ruralarea_service.wsdl:0.3333333333333333
activity_urbanarea_service.wsdl:0.3333333333333333
adventure_ruralarea_service.wsdl:0.3333333333333333
author_sciencefictionbookmaxprice_service.wsdl:0.3333333333333333
book_author_EncSSservice.wsdl:0.3333333333333333
book_author_service.wsdl:0.3333333333333333
cheapcar_pricecolor_service.wsdl:0.3333333333333333
cheapcar_recommendedpricecolor_service.wsdl:0.3333333333333333
coconut_price_service.wsdl:0.3333333333333333
countrycity_sportshotel_service.wsdl:0.3333333333333333
country_companyoccupationaltrade_service.wsdl:0.3333333333333333
country_lightning_service.wsdl:0.3333333333333333
country_occupationaltradefulltimeposition_service.wsdl:0.3333333333333333
food_taxedpricephysical-quantity_service.wsdl:0.3333333333333333
food_taxfreepricequantity_service.wsdl:0.3333333333333333
geographical-region_weatherfront_service.wsdl:0.3333333333333333
geographical-region_weatherfront_WService.wsdl:0.3333333333333333
geographical-region_weatherseason_service.wsdl:0.3333333333333333
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.3333333333333333
governmentweapon_funding_service.wsdl:0.3333333333333333
government_funding_ABombservice.wsdl:0.3333333333333333
government_funding_BallMissileservice.wsdl:0.3333333333333333
government_funding_ForPhDservice.wsdl:0.3333333333333333
government_funding_Missileservice.wsdl:0.3333333333333333
government_welfare_service.wsdl:0.3333333333333333
MarkoPS_service.wsdl:0.3333333333333333
nationalgovernment_scholarshipquantity_service.wsdl:0.3333333333333333
nationalgovernment_scholarship_service.wsdl:0.3333333333333333
sciencefictionbook_authorbook-type_service.wsdl:0.3333333333333333
sciencefictionbook_authormaxprice_service.wsdl:0.3333333333333333
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.3333333333333333
university_lecturer-in-academia_Recommendservice.wsdl:0.3333333333333333
university_lecturer-in-academia_service.wsdl:0.3333333333333333
wholesalestore_preparedfood_service.wsdl:0.3333333333333333
_food_Exportservice.wsdl:0.3333333333333333
_food_HEBgroceryCompservice.wsdl:0.3333333333333333
_publication_PPservice.wsdl:0.3333333333333333
_videomediaBBC_service.wsdl:0.3333333333333333
_videomediaSaturn_service.wsdl:0.3333333333333333
_videomediaSmithLee_service.wsdl:0.3333333333333333
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.3291139240506329
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.3291139240506329
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.3291139240506329
country_professionfulltimeposition_service.wsdl:0.3283582089552239
food_taxfreepricephysical-quantity_service.wsdl:0.3283582089552239
award_scholarshipduration_GermanGovservice.wsdl:0.32786885245901637
award_scholarshipduration_SwissGovservice.wsdl:0.32786885245901637
country_companyprofession_service.wsdl:0.32786885245901637
food_pricephysical-quantity_service.wsdl:0.32786885245901637
geographical-regiongeographical-region_icon_service.wsdl:0.32786885245901637
grocerystore_preparedfoodprice_service.wsdl:0.32786885245901637
mercantileorganization_food_service.wsdl:0.32786885245901637
adventure_urbanarea_service.wsdl:0.32727272727272727
book_authorbook-type_service.wsdl:0.32727272727272727
car_recommendedprice_service.wsdl:0.32727272727272727
degree_scholarship_GermanGovservice.wsdl:0.32727272727272727
fastcar_technology_service.wsdl:0.32727272727272727
medicalclinic_biopsy_service.wsdl:0.32727272727272727
_comedyfilmactionfilm_service.wsdl:0.32727272727272727
_comedyfilmfantacyfilm_service.wsdl:0.32727272727272727
_skilledoccupation_BMWservice.wsdl:0.32727272727272727
car_pricecolor_service.wsdl:0.32653061224489793
cheapcar_price_service.wsdl:0.32653061224489793
TitleSaving_service.wsdl:0.32558139534883723
_honey_Providerservice.wsdl:0.32558139534883723
author_publicationrecommendedprice_service.wsdl:0.3235294117647059
Ben_service.wsdl:0.3235294117647059
MAK_service.wsdl:0.3235294117647059
municipal-unit_professiontimeduration_service.wsdl:0.3235294117647059
university_professor-in-academia_service.wsdl:0.3235294117647059
ZAD_service.wsdl:0.3235294117647059
academic-degree_scholarship_GermanGovservice.wsdl:0.3225806451612903
author_publicationtaxedprice_service.wsdl:0.3225806451612903
country_corporationprofession_service.wsdl:0.3225806451612903
governmentaward_scholarship_service.wsdl:0.3225806451612903
preparedfood_SpainishTax_service.wsdl:0.3225806451612903
AddLinks__service.wsdl:0.32142857142857145
author_booktaxedprice_service.wsdl:0.32142857142857145
book_pricesizebook-type_service.wsdl:0.32142857142857145
countryvillage_hotel_service.wsdl:0.32142857142857145
cyclecar_pricetaxedprice_service.wsdl:0.32142857142857145
food_maxpricequantity_Aldiservice.wsdl:0.32142857142857145
food_recommendedprice_service.wsdl:0.32142857142857145
title_lowcomedyfilm_service.wsdl:0.32142857142857145
university_researcher_service.wsdl:0.32142857142857145
learning-centred-organization_lecturer-in-academia_service.wsdl:0.32098765432098764
activity_beach_service.wsdl:0.32
bicyclecar_price_service.wsdl:0.32
book_publisher_service.wsdl:0.32
book_reviewprice_service.wsdl:0.32
car_taxedpriceprice_service.wsdl:0.32
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.32
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.32
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.32
country_organizationoccupationaltrade_service.wsdl:0.3188405797101449
geopolitical-entity_occupationaltrade_service.wsdl:0.3188405797101449
municipal-unit_professiontimemeasure_service.wsdl:0.3188405797101449
preparedfood_GSprice_service.wsdl:0.3188405797101449
car_price_service.wsdl:0.3181818181818182
lenthu_rentcar_service.wsdl:0.3181818181818182
pea_price_service.wsdl:0.3181818181818182
degree_scholarshipduration_GermanGovservice.wsdl:0.31746031746031744
preparedfood_USTax_service.wsdl:0.31746031746031744
citygovernment_lending_service.wsdl:0.3157894736842105
country_weatherprocess_service.wsdl:0.3157894736842105
expensivecar_pricecolor_service.wsdl:0.3157894736842105
geopolitical-entity_companyskilledoccupation_service.wsdl:0.3157894736842105
nationalgovernment_scholarshipquantityduration_service.wsdl:0.3157894736842105
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.3157894736842105
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.3157894736842105
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.3157894736842105
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.3142857142857143
government_scholarshiporganization_service.wsdl:0.3142857142857143
municipal-unit_occupationaltradetimeduration_service.wsdl:0.3142857142857143
university_senior-lecturer-in-academia_service.wsdl:0.3142857142857143
author_bookprice_service.wsdl:0.3137254901960784
book_authorprice_Novelservice.wsdl:0.3137254901960784
book_authorprice_service.wsdl:0.3137254901960784
car_pricequality_service.wsdl:0.3137254901960784
cheapcar_yearprice_service.wsdl:0.3137254901960784
degree_lending_GermanGovservice.wsdl:0.3137254901960784
locationlocation_map_service.wsdl:0.3137254901960784
locationlocation_map_SRIservice.wsdl:0.3137254901960784
mediaplayer_price_service.wsdl:0.3137254901960784
printedmaterial_price_service.wsdl:0.3137254901960784
_filmvideomediaDiscoveryChannel_service.wsdl:0.3137254901960784
_translocation_Chemicalservice.wsdl:0.3137254901960784
author_publicationtaxfreeprice_service.wsdl:0.3125
food_maxpricephysical-quantity_service.wsdl:0.3125
geopolitical-entity_profession_service.wsdl:0.3125
governmentdegree_scholarship_service.wsdl:0.3125
governmentdegree_scholarship_TheBestservice.wsdl:0.3125
preparedfood_taxedpriceindollarprice_service.wsdl:0.3125
professor-in-academia_address_service.wsdl:0.3125
publication-number_bookauthor_service.wsdl:0.3125
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.3116883116883117
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.3116883116883117
food_price_AnimalFoodservice.wsdl:0.3111111111111111
food_price_service.wsdl:0.3111111111111111
academic-degree_lending_GermanGovservice.wsdl:0.3103448275862069
author_booktaxfreeprice_service.wsdl:0.3103448275862069
degreegovernment_lending_service.wsdl:0.3103448275862069
geographical-region_mapFromFrankfurt_service.wsdl:0.3103448275862069
geographical-region_mapToBerlin_service.wsdl:0.3103448275862069
meat_taxedpricequantity_service.wsdl:0.3103448275862069
novel_authorbook-type_service.wsdl:0.3103448275862069
weaponmissile_funding_Iraqservice.wsdl:0.3103448275862069
geopolitical-entity_professiontimeduration_service.wsdl:0.30985915492957744
governmentdegree_scholarshipquantity_service.wsdl:0.30985915492957744
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.30952380952380953
academic-degreegovernmentorganization_funding_service.wsdl:0.3076923076923077
academic-degreegovernment_lending_service.wsdl:0.3076923076923077
academic-item-number_bookauthor_service.wsdl:0.3076923076923077
academic_address_service.wsdl:0.3076923076923077
country_organizationprofession_service.wsdl:0.3076923076923077
cyclecar_recommendedpriceineuro_service.wsdl:0.3076923076923077
expensivecar_recommendedpricecolor_service.wsdl:0.3076923076923077
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.3076923076923077
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.3076923076923077
grocerystore_food_service.wsdl:0.3076923076923077
isbn_bookauthor_service.wsdl:0.3076923076923077
isbn_publication_service.wsdl:0.3076923076923077
missile_funding_Asianservice.wsdl:0.3076923076923077
missile_funding_Indiaservice.wsdl:0.3076923076923077
missile_funding_NKoreaservice.wsdl:0.3076923076923077
missile_funding_Pakservice.wsdl:0.3076923076923077
publication_publisher_service.wsdl:0.3076923076923077
researcher-in-academia_address_service.wsdl:0.3076923076923077
researcher-in-academia_address_TREEservice.wsdl:0.3076923076923077
researcher-in-academia_address_ZOOservice.wsdl:0.3076923076923077
romanticnovel_authorbook-type_service.wsdl:0.3076923076923077
text_publication_service.wsdl:0.3076923076923077
_propositionmotion_service.wsdl:0.3076923076923077
geopolitical-entity_professiontimemeasure_service.wsdl:0.3055555555555556
research-assistant-in-academia_address_service.wsdl:0.3055555555555556
careorganization_biopsy_service.wsdl:0.3050847457627119
degree_lendingduration_GermanGovservice.wsdl:0.3050847457627119
geopolitical-entity_hotel_service.wsdl:0.3050847457627119
governmentdegree_welfare_service.wsdl:0.3050847457627119
locationlocation_arrowfigure_service.wsdl:0.3050847457627119
agent_price_MianMarktservice.wsdl:0.30434782608695654
honey_price_service.wsdl:0.30434782608695654
title_vhs_service.wsdl:0.30434782608695654
_pricecamera_Wallmartservice.wsdl:0.30434782608695654
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.3037974683544304
governmentorganizationselfpowereddevice_funding_service.wsdl:0.3037974683544304
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.3037974683544304
academic-degree_lendingduration_GermanGovservice.wsdl:0.30303030303030304
geopolitical-entity_weathersystem_service.wsdl:0.30303030303030304
linguisticexpression_videomedia_service.wsdl:0.30303030303030304
meat_taxedpricephysical-quantity_service.wsdl:0.30303030303030304
ProvideMedicalFlightInformation_services.wsdl:0.30303030303030304
activity_farmland_service.wsdl:0.3018867924528302
bicyclecar_priceyear_service.wsdl:0.3018867924528302
encyclopedia_price_service.wsdl:0.3018867924528302
expensivecar_price_service.wsdl:0.3018867924528302
government_lending_service.wsdl:0.3018867924528302
hiking_ruralarea_service.wsdl:0.3018867924528302
hiking_urbanarea_service.wsdl:0.3018867924528302
meat_pricequantity_service.wsdl:0.3018867924528302
researcher_address_HOM2service.wsdl:0.3018867924528302
researcher_address_service.wsdl:0.3018867924528302
sports_ruralarea_service.wsdl:0.3018867924528302
surfing_ruralarea_service.wsdl:0.3018867924528302
title_actionfilm_service.wsdl:0.3018867924528302
title_comedyfilm_BFservice.wsdl:0.3018867924528302
title_comedyfilm_Megaservice.wsdl:0.3018867924528302
title_comedyfilm_service.wsdl:0.3018867924528302
_aps-slrpricereport_Musuemservice.wsdl:0.3018867924528302
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.3013698630136986
geopolitical-entity_professionparttimeposition_service.wsdl:0.3013698630136986
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.3013698630136986
title_actionfilmrecommendedpricequality_service.wsdl:0.3013698630136986
AcceptCostAndHealingPlan_service.wsdl:0.3
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.3
geographical-regiongeographical-region_map_service.wsdl:0.3
meat_taxfreepricequantity_service.wsdl:0.3
medicalclinic_investigating_MedService.wsdl:0.3
medicalclinic_investigating_service.wsdl:0.3
PhillipDigCamera_price_service.wsdl:0.3
reader-in-academia_address_service.wsdl:0.3
retailstore_foodquality_service.wsdl:0.3
author_monographrecommendedprice_service.wsdl:0.29850746268656714
governmentmissileweapon_funding_service.wsdl:0.29850746268656714
meat_taxfreepricephysical-quantity_service.wsdl:0.29850746268656714
nationalgovernmentweapon_funding_service.wsdl:0.29850746268656714
title_filmrecommendedpricequality_service.wsdl:0.29850746268656714
activity_city_service.wsdl:0.2978723404255319
car_yearprice_service.wsdl:0.2978723404255319
citycity_map_service.wsdl:0.2978723404255319
city_hotel_Germanservice.wsdl:0.2978723404255319
city_hotel_Saarlandservice.wsdl:0.2978723404255319
city_hotel_service.wsdl:0.2978723404255319
title_filmActionComedy_service.wsdl:0.2978723404255319
title_filmP2P_service.wsdl:0.2978723404255319
title_film_service.wsdl:0.2978723404255319
university_research-fellow-in-academia_service.wsdl:0.2972972972972973
activity_destination_service.wsdl:0.2962962962962963
author_bookmaxprice_service.wsdl:0.2962962962962963
city_weathersystem_service.wsdl:0.2962962962962963
mediaplayer_maxprice_service.wsdl:0.2962962962962963
PatientTransport_service.wsdl:0.2962962962962963
publication_author_service.wsdl:0.2962962962962963
beverage_taxedpricequantity_service.wsdl:0.29508196721311475
carbicycle_recommendedprice_service.wsdl:0.29508196721311475
car_recommendedpriceindollar_service.wsdl:0.29508196721311475
car_recommendedpriceineuro_service.wsdl:0.29508196721311475
company_skilledoccupation_service.wsdl:0.29508196721311475
geographical-region_hotel_service.wsdl:0.29508196721311475
geographical-region_hotel_XYZService.wsdl:0.29508196721311475
governmentmissile_funding_Reliableservice.wsdl:0.29508196721311475
governmentmissile_funding_service.wsdl:0.29508196721311475
grocerystore_butterquantity_service.wsdl:0.29508196721311475
meat_pricephysical-quantity_service.wsdl:0.29508196721311475
nationalgovernment_lending_service.wsdl:0.29508196721311475
short-story_authorbook-type_service.wsdl:0.29508196721311475
title_obtainablevideomedia_service.wsdl:0.29508196721311475
visiting-researcher_address_service.wsdl:0.29508196721311475
durationgeopolitical-entitycity_hotel_service.wsdl:0.29411764705882354
geographical-region_weathersystem_service.wsdl:0.29411764705882354
NonMedicalFlightCompany_service.wsdl:0.29411764705882354
ProvideMedicalTransportInformation_service.wsdl:0.29411764705882354
degreegovernmentorganization_scholarship_service.wsdl:0.29333333333333333
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.29333333333333333
learning-centred-organizationsurfing_destination_service.wsdl:0.29333333333333333
KodakDigCamera_price_service.wsdl:0.2926829268292683
_Francemap_service.wsdl:0.2926829268292683
_mapFrankfurtBerlin_service.wsdl:0.2926829268292683
_mapGerman_service.wsdl:0.2926829268292683
_price_CannonCameraservice.wsdl:0.2926829268292683
_price_Fishservice.wsdl:0.2926829268292683
_RedFerrariprice_service.wsdl:0.2926829268292683
_Toyotaprice_service.wsdl:0.2926829268292683
avocado_price_service.wsdl:0.2916666666666667
car_priceauto_service.wsdl:0.2916666666666667
machine_price_service.wsdl:0.2916666666666667
rawfood_price_service.wsdl:0.2916666666666667
_cerealgrain_PlantSeedservice.wsdl:0.2916666666666667
__destination_MyOfficeservice.wsdl:0.2916666666666667
carbicycle_taxedprice_service.wsdl:0.2909090909090909
citycity_arrowfigure_service.wsdl:0.2909090909090909
mediaplayer_taxedprice_service.wsdl:0.2909090909090909
tea_recommendedprice_service.wsdl:0.2909090909090909
governmentdegree_givingback_service.wsdl:0.2903225806451613
grocerystore_flourdoughbutter_service.wsdl:0.2903225806451613
grocerystore_sandwichquantity_service.wsdl:0.2903225806451613
hospital_diagnosticprocesscost_service.wsdl:0.2903225806451613
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.2903225806451613
maxprice_colabreadorbiscuit_service.wsdl:0.2903225806451613
Renaultyear_recommendedpriceineuro_service.wsdl:0.2903225806451613
retailstore_butterquantity_service.wsdl:0.2903225806451613
UnsuccessfulDiagnosis_service.wsdl:0.2903225806451613
beverage_taxedpricephysical-quantity_service.wsdl:0.2898550724637681
governmentmissileweapon_fundingfunding_service.wsdl:0.2898550724637681
organization_lecturer-in-academia_service.wsdl:0.2898550724637681
profit-organization_skilledoccupation_service.wsdl:0.2898550724637681
publication-number_bookauthorpublisher_service.wsdl:0.2898550724637681
romanticnovel_authorrecommendedprice_service.wsdl:0.2898550724637681
geographical-region_corporationskilledoccupation_service.wsdl:0.2894736842105263
ScienceFNovelReview_service.wsdl:0.2894736842105263
academic-degreegovernmentorganization_lending_service.wsdl:0.2857142857142857
activity_town_service.wsdl:0.2857142857142857
author_novelrecommendedprice_service.wsdl:0.2857142857142857
auto_yearprice_service.wsdl:0.2857142857142857
beverage_pricequantity_service.wsdl:0.2857142857142857
beverage_taxfreepricephysical-quantity_service.wsdl:0.2857142857142857
beverage_taxfreepricequantity_service.wsdl:0.2857142857142857
carcycle_price_service.wsdl:0.2857142857142857
careorganization_investigating_service.wsdl:0.2857142857142857
cheapcar_technology_service.wsdl:0.2857142857142857
encyclopedia_author_service.wsdl:0.2857142857142857
expensivecar_yearprice_service.wsdl:0.2857142857142857
geographical-region_companyskilledoccupation_service.wsdl:0.2857142857142857
geopolitical-entity_corporationprofession_service.wsdl:0.2857142857142857
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.2857142857142857
governmentorganization_scholarship_service.wsdl:0.2857142857142857
hiking_nationalpark_service.wsdl:0.2857142857142857
hospital_IIPsummary_service.wsdl:0.2857142857142857
location_photograph_service.wsdl:0.2857142857142857
meat_maxpricequantity_service.wsdl:0.2857142857142857
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.2857142857142857
mp3playerdvdplayer_recommendedprice_service.wsdl:0.2857142857142857
novel_authorrecommendedprice_service.wsdl:0.2857142857142857
ProvideNonMedicalTransportInformation_service.wsdl:0.2857142857142857
retailstore_sandwichquantity_service.wsdl:0.2857142857142857
SelectFlight_service.wsdl:0.2857142857142857
sports_beach_service.wsdl:0.2857142857142857
sports_nationalpark_service.wsdl:0.2857142857142857
title_vhsdvd_service.wsdl:0.2857142857142857
_filmDiscovery_service.wsdl:0.2857142857142857
_filmHighlyRated_service.wsdl:0.2857142857142857
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.28205128205128205
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.28205128205128205
geopolitical-entity_companyprofession_service.wsdl:0.28169014084507044
academic-item-number_publication_service.wsdl:0.28125
beverage_pricephysical-quantity_service.wsdl:0.28125
caryear_recommendedpriceineuro_service.wsdl:0.28125
meat_maxpricephysical-quantity_service.wsdl:0.28125
medicalclinic_diagnosticprocess_service.wsdl:0.28125
projectilegovernment_funding_service.wsdl:0.28125
publication-number_currencypublication_service.wsdl:0.28125
shoppingmall_pricedigitalanalog_service.wsdl:0.28125
_information-bearing-object_Messageservice.wsdl:0.28125
_professiongeographical-region_USservice.wsdl:0.28125
author_publicationprice_service.wsdl:0.2807017543859649
butter_recommendedprice_service.wsdl:0.2807017543859649
isbn_publicationpublisher_service.wsdl:0.2807017543859649
surfinghiking_ruralarea_service.wsdl:0.2807017543859649
surfing_nationalpark_service.wsdl:0.2807017543859649
auto_pricecolor_service.wsdl:0.28
carbicycle_price_service.wsdl:0.28
drugstore_tea_service.wsdl:0.28
monograph_price_service.wsdl:0.28
surfing_beach_service.wsdl:0.28
_bankeraddress_CityBankservice.wsdl:0.28
_fodder_USimportservice.wsdl:0.27906976744186046
_hotel_Worldwideservice.wsdl:0.27906976744186046
_icing_Germanservice.wsdl:0.27906976744186046
_USjudge_service.wsdl:0.27906976744186046
geographical-region_organizationskilledoccupation_JobService.wsdl:0.27848101265822783
geographical-region_organizationskilledoccupation_service.wsdl:0.27848101265822783
research-fellow-in-academia_publication-reference_service.wsdl:0.27848101265822783
government-organization_skilledoccupation_service.wsdl:0.2777777777777778
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.2777777777777778
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.2777777777777778
science-fiction-novel_authorbook-type_service.wsdl:0.2777777777777778
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.2777777777777778
educational-employee_address_service.wsdl:0.27692307692307694
geographical-region_lightning_service.wsdl:0.27692307692307694
geopolitical-entity_luxuryhotel_service.wsdl:0.27692307692307694
missilegovernment_fundingrange_service.wsdl:0.27692307692307694
academic_postal-address_service.wsdl:0.27586206896551724
cdplayer_recommendedprice_service.wsdl:0.27586206896551724
coffee_recommendedprice_service.wsdl:0.27586206896551724
encyclopedia_publisher_service.wsdl:0.27586206896551724
isbn_publicationauthor_service.wsdl:0.27586206896551724
retailstore_slrtaxedprice_service.wsdl:0.27586206896551724
sandwich_recommendedprice_service.wsdl:0.27586206896551724
surfinggeneric-agent_city_service.wsdl:0.27586206896551724
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.275
butter_taxedprice_service.wsdl:0.27450980392156865
car_technology_service.wsdl:0.27450980392156865
maxprice_beercola_service.wsdl:0.27450980392156865
_camerataxedprice_service.wsdl:0.27450980392156865
geopolitical-entity_organizationprofession_service.wsdl:0.273972602739726
geopolitical-entity_professionfulltimeposition_service.wsdl:0.273972602739726
missilegovernmentorganization_funding_service.wsdl:0.273972602739726
SFNRecommendedPrice_service.wsdl:0.273972602739726
SRcamera_service.wsdl:0.273972602739726
geopolitical-entity_weatherprocess_service.wsdl:0.2727272727272727
organization_diagnosticprocesscost_service.wsdl:0.2727272727272727
organization_experimentingtimeduration_service.wsdl:0.2727272727272727
short-story_authorrecommendedprice_service.wsdl:0.2727272727272727
surfingorganizationperson_destination_service.wsdl:0.2727272727272727
user_price_ShoppingStatusservice.wsdl:0.2727272727272727
_author_CompJservice.wsdl:0.2727272727272727
_author_DMservice.wsdl:0.2727272727272727
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.2716049382716049
higher-educational-organization_lecturer-in-academia_service.wsdl:0.2716049382716049
auto_recommendedpricecolor_service.wsdl:0.2711864406779661
beverage_maxpricequantity_service.wsdl:0.2711864406779661
CheckCostAndHealingPlan_service.wsdl:0.2711864406779661
expensivecar_technology_service.wsdl:0.2711864406779661
KLM-Login_service.wsdl:0.2711864406779661
novel_authorcommitting_service.wsdl:0.2711864406779661
retailstore_compactprice_service.wsdl:0.2711864406779661
careorganization_diagnosticprocesstimeduration_service.wsdl:0.2702702702702703
geographical-region_corporationoccupationaltrade_service.wsdl:0.2702702702702703
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.2702702702702703
cdplayer_taxedprice_service.wsdl:0.2692307692307692
coffee_taxedprice_service.wsdl:0.2692307692307692
hospital_biopsy_service.wsdl:0.2692307692307692
InformHospital_service.wsdl:0.2692307692307692
microwaveoven_price_service.wsdl:0.2692307692307692
sports_farmland_service.wsdl:0.2692307692307692
taxfreeprice_cola_service.wsdl:0.2692307692307692
beverage_maxpricephysical-quantity_service.wsdl:0.26865671641791045
geographical-region_luxuryhotel_service.wsdl:0.26865671641791045
grocerystore_breadorbiscuitquantity_service.wsdl:0.26865671641791045
HDP_service.wsdl:0.26865671641791045
mediaplayer_recommendedpriceineuro_service.wsdl:0.26865671641791045
monograph_recommendedpriceineuro_service.wsdl:0.26865671641791045
researcher_abstract-information_service.wsdl:0.26865671641791045
shoppingmall_maxpricedigital-video_service.wsdl:0.26865671641791045
title_actionfilmtaxedpricequality_service.wsdl:0.26865671641791045
university_academic-support-staff_service.wsdl:0.26865671641791045
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.2682926829268293
higher-educational-organization_professor-in-academia_service.wsdl:0.2682926829268293
activity_familydestination_service.wsdl:0.26666666666666666
author_publicationmaxprice_service.wsdl:0.26666666666666666
auto_price_service.wsdl:0.26666666666666666
CCP_service.wsdl:0.26666666666666666
geographical-region_companyoccupationaltrade_service.wsdl:0.26666666666666666
grocerystore_butterselling_service.wsdl:0.26666666666666666
price_cola_Gudduservice.wsdl:0.26666666666666666
price_cola_Hallo2service.wsdl:0.26666666666666666
price_cola_Halloservice.wsdl:0.26666666666666666
researcher_postal-address_service.wsdl:0.26666666666666666
taxfreeprice_whiskeycoffee_service.wsdl:0.26666666666666666
_polling_Germanservice.wsdl:0.26666666666666666
careorganization_diagnosticprocess_service.wsdl:0.2647058823529412
geographical-region_weatherprocess_GRWservice.wsdl:0.2647058823529412
retailstore_breadorbiscuitquantity_service.wsdl:0.2647058823529412
shoppingmall_pricecellphonewithcamera_service.wsdl:0.2647058823529412
city_luxuryhotel_service.wsdl:0.2641509433962264
corporation_apple_service.wsdl:0.2641509433962264
dvdplayer_taxedprice_service.wsdl:0.2641509433962264
employee_address_service.wsdl:0.2641509433962264
grocerystore_fodder_AnimalFoodservice.wsdl:0.2641509433962264
hikingsurfing_city_service.wsdl:0.2641509433962264
hiking_destination_service.wsdl:0.2641509433962264
monograph_author_service.wsdl:0.2641509433962264
sandwich_taxedprice_service.wsdl:0.2641509433962264
sightseeing_city_service.wsdl:0.2641509433962264
surfinghiking_city_service.wsdl:0.2641509433962264
surfinghiking_city_SFservice.wsdl:0.2641509433962264
surfing_farmland_service.wsdl:0.2641509433962264
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.2631578947368421
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.2631578947368421
educational-organization_lecturer-in-academia_service.wsdl:0.2631578947368421
missilegovernmentorganization_fundingrange_service.wsdl:0.2631578947368421
researcher-in-academia_abstract-information_service.wsdl:0.2631578947368421
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.2631578947368421
author_monographtaxedprice_service.wsdl:0.26229508196721313
autocycle_recommendedprice_service.wsdl:0.26229508196721313
organization_experimenting_service.wsdl:0.26229508196721313
postal-addresscity_hotel_service.wsdl:0.26229508196721313
publication-number_publicationauthor_service.wsdl:0.26229508196721313
recommendedprice_irishcoffee_service.wsdl:0.26229508196721313
surfinghiking_nationalpark_service.wsdl:0.26229508196721313
surfingorganization_city_service.wsdl:0.26229508196721313
title_filmtaxedpricequality_service.wsdl:0.26229508196721313
researcher-in-academia_publication-referencepostal-address_.wsdl:0.2619047619047619
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.2619047619047619
apple_price_service.wsdl:0.2608695652173913
HDP2_service.wsdl:0.2608695652173913
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.2608695652173913
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.2608695652173913
hospital_diagnosticprocesstimeduration_service.wsdl:0.2608695652173913
novel_price_service.wsdl:0.2608695652173913
price_drinks_service.wsdl:0.2608695652173913
shoppingmall_analogpricecalendar-date_service.wsdl:0.2608695652173913
shoppingmall_calendar-datepricecamera_service.wsdl:0.2608695652173913
title_actionfilmtaxfreepricequality_service.wsdl:0.2608695652173913
_cameraprice_MyShopservice.wsdl:0.2608695652173913
geographical-region_organizationoccupationaltrade_service.wsdl:0.2597402597402597
grocerystore_teaprice_service.wsdl:0.25925925925925924
mp3player_taxedprice_service.wsdl:0.25925925925925924
novel_authorgenre_service.wsdl:0.25925925925925924
price_whiskeycoffee_service.wsdl:0.25925925925925924
price_whiskeycoffee_Zikoservice.wsdl:0.25925925925925924
retailstore_apple_service.wsdl:0.25925925925925924
retailstore_slrprice_service.wsdl:0.25925925925925924
sports_destination_service.wsdl:0.25925925925925924
surfing_destination_Alwaysservice.wsdl:0.25925925925925924
surfing_destination_AUSservice.wsdl:0.25925925925925924
surfing_destination_service.wsdl:0.25925925925925924
surfing_destination_SOHservice.wsdl:0.25925925925925924
autobicycle_recommendedprice_service.wsdl:0.25806451612903225
profit-organization_profession_service.wsdl:0.25806451612903225
title_actionfilmpricequality_service.wsdl:0.25806451612903225
title_comedyfilmpricequality_service.wsdl:0.25806451612903225
academic-item-number_publicationauthor_service.wsdl:0.2571428571428571
educational-employee_postal-address_service.wsdl:0.2571428571428571
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.2571428571428571
tea_maxprice_service.wsdl:0.2553191489361702
vehicle_price_service.wsdl:0.2553191489361702
autocycle_taxedprice_service.wsdl:0.2545454545454545
company_profession_service.wsdl:0.2545454545454545
EmergencyPhysician_service.wsdl:0.2545454545454545
monograph_publisher_service.wsdl:0.2545454545454545
qualitymaxprice_cola_service.wsdl:0.2545454545454545
_camerataxedpricedutytax_service.wsdl:0.2545454545454545
author_monographtaxfreeprice_service.wsdl:0.25396825396825395
CheckEquipmentAvailability_service.wsdl:0.25396825396825395
DeoSFN_price_service.wsdl:0.25396825396825395
generic-agentsports_destination_service.wsdl:0.25396825396825395
generic-agentsports_destination_SportsService.wsdl:0.25396825396825395
hospital_investigatingaddress_service.wsdl:0.25396825396825395
surfinggeneric-agent_destination_service.wsdl:0.25396825396825395
title_filmtaxfreepricequality_service.wsdl:0.25396825396825395
userscience-fiction-novel_price_Bestservice.wsdl:0.25396825396825395
userscience-fiction-novel_price_service.wsdl:0.25396825396825395
userscience-fiction-novel_Relprice_service.wsdl:0.25396825396825395
geographical-region_companyprofession_service.wsdl:0.2535211267605634
geographical-region_corporationprofession_service.wsdl:0.2535211267605634
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.2535211267605634
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.2535211267605634
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.2535211267605634
Apothecary_service.wsdl:0.25
author_monographprice_service.wsdl:0.25
autobicycle_taxedprice_service.wsdl:0.25
ballisticmissilegovernment_fundingrange_service.wsdl:0.25
fantansynoveluser_price_service.wsdl:0.25
hiking_town_service.wsdl:0.25
maxprice_cola_Bestservice.wsdl:0.25
maxprice_cola_service.wsdl:0.25
missilegovernment_lendingrange_service.wsdl:0.25
romanticnovel_authortaxedprice_service.wsdl:0.25
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.25
shoppingmall_recommendedprice_Shirtservice.wsdl:0.25
sports_town_service.wsdl:0.25
title_filmpricequality_service.wsdl:0.25
userRomanticnovel_price_service.wsdl:0.25
_diagnosticprocessorganization_service.wsdl:0.25
academic-degreegovernment_unilateralgiving_service.wsdl:0.2465753424657534
legal-agentsurfing_destination_service.wsdl:0.24615384615384617
questionhospital_diagnosticprocess_service.wsdl:0.24615384615384617
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.24615384615384617
recommendedprice_coffeewhiskey_service.wsdl:0.24615384615384617
shoppingmall_compacttaxedprice_service.wsdl:0.24615384615384617
sportslegal-agent_destination_service.wsdl:0.24615384615384617
title_actionfilmmaxpricequality_service.wsdl:0.24615384615384617
author_noveltaxedprice_service.wsdl:0.24561403508771928
novel_authortaxedprice_service.wsdl:0.24561403508771928
novel_userreviewauthor_service.wsdl:0.24561403508771928
butter_maxprice_service.wsdl:0.24489795918367346
maxprice_drinks_Hotservice.wsdl:0.24489795918367346
maxprice_drinks_service.wsdl:0.24489795918367346
novel_author_BookOntoservice.wsdl:0.24489795918367346
novel_author_MyOntoservice.wsdl:0.24489795918367346
novel_author_service.wsdl:0.24489795918367346
__luxuryhotel_Heidelburgservice.wsdl:0.24489795918367346
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.24390243902439024
geographical-region_organizationprofession_service.wsdl:0.24324324324324326
missilegovernmentorganization_lendingrange_service.wsdl:0.24324324324324326
degreegovernment_unilateralgiving_service.wsdl:0.24242424242424243
hospital_postal-addressinvestigating_service.wsdl:0.24242424242424243
hospital_investigating_service.wsdl:0.2413793103448276
maxprice_whiskeycolabeer_service.wsdl:0.2413793103448276
price_coffeewithwhiskey_service.wsdl:0.2413793103448276
surfinghiking_destination_DFGservice.wsdl:0.2413793103448276
surfinghiking_destination_PDSservice.wsdl:0.2413793103448276
surfinghiking_destination_PFservice.wsdl:0.2413793103448276
surfinghiking_destination_service.wsdl:0.2413793103448276
wirelessplayerwmaplayer_price_service.wsdl:0.2413793103448276
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.24096385542168675
SFNovelReview_service.wsdl:0.24096385542168675
autocycle_price_service.wsdl:0.24
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.24
coffee_maxprice_service.wsdl:0.24
electricdevice_price_service.wsdl:0.24
maxprice_liquid_service.wsdl:0.24
village_hotel_service.wsdl:0.24
_investigating_Saarservice.wsdl:0.24
_weatherprocess_Germanservice.wsdl:0.24
hospital_diagnosticprocesstimeinterval_service.wsdl:0.23880597014925373
author_monographmaxprice_service.wsdl:0.23728813559322035
author_noveltaxfreeprice_service.wsdl:0.23728813559322035
missilegovernment_giving_Borrowservice.wsdl:0.23728813559322035
missilegovernment_giving_service.wsdl:0.23728813559322035
price_irishcoffeemixerycola_service.wsdl:0.23728813559322035
romanticnovel_authorprice_service.wsdl:0.23728813559322035
SetUpCostAndHealingPlan_service.wsdl:0.23728813559322035
short-story_authortaxedprice_service.wsdl:0.23728813559322035
title_filmmaxpricequality_service.wsdl:0.23728813559322035
untangibleobjects_cola_service.wsdl:0.23728813559322035
autobicycle_price_service.wsdl:0.23529411764705882
bicycleauto_price_service.wsdl:0.23529411764705882
cdplayer_maxprice_service.wsdl:0.23529411764705882
government-organization_profession_service.wsdl:0.23529411764705882
hospital_diagnosticprocesstimemeasure_service.wsdl:0.23529411764705882
maxprice_colabeer_service.wsdl:0.23529411764705882
novel_publisher_service.wsdl:0.23529411764705882
recommendedprice_irishcoffeetasting_service.wsdl:0.23529411764705882
sandwich_maxprice_service.wsdl:0.23529411764705882
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.23376623376623376
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.23376623376623376
employee_postal-address_service.wsdl:0.23333333333333334
hospital_diagnosticprocess_MedDiagservice.wsdl:0.23333333333333334
hospital_diagnosticprocess_service.wsdl:0.23333333333333334
shoppingmall_compactprice_service.wsdl:0.23333333333333334
author_novelprice_service.wsdl:0.23076923076923078
auto_technology_service.wsdl:0.23076923076923078
cdplayermp3player_price_service.wsdl:0.23076923076923078
dvdplayer_maxprice_service.wsdl:0.23076923076923078
item-number_letter_service.wsdl:0.23076923076923078
mp3player_maxprice_service.wsdl:0.23076923076923078
novel_authorprice_service.wsdl:0.23076923076923078
short-story_author_service.wsdl:0.23076923076923078
mp3playerdvdplayer_priceshipping_service.wsdl:0.22950819672131148
mp3playerportabledvdplayer_price_service.wsdl:0.22950819672131148
organizationhiking_destination_service.wsdl:0.22950819672131148
price_coffeewhiskeyquality_service.wsdl:0.22950819672131148
romanticnovel_authormaxprice_service.wsdl:0.22950819672131148
sciencefictionnovel_author_MyOntoservice.wsdl:0.22950819672131148
autocycle_maxprice_service.wsdl:0.22641509433962265
dvdplayermp3player_price_MDservice.wsdl:0.22641509433962265
dvdplayermp3player_price_Rservice.wsdl:0.22641509433962265
dvdplayermp3player_price_service.wsdl:0.22641509433962265
missile_financing_Chinaservice.wsdl:0.22641509433962265
missile_financing_Russianservice.wsdl:0.22641509433962265
missile_financing_USservice.wsdl:0.22641509433962265
novel_authortime_service.wsdl:0.22641509433962265
sightseeing_town_service.wsdl:0.22641509433962265
surfinghiking_town_service.wsdl:0.22641509433962265
governmentmissile_financing_service.wsdl:0.22580645161290322
sportsorganization_destination_service.wsdl:0.22580645161290322
surfingorganization_destination_Bestservice.wsdl:0.22580645161290322
surfingorganization_destination_SAARservice.wsdl:0.22580645161290322
surfingorganization_destination_service.wsdl:0.22580645161290322
surfingorganization_destination_SODservice.wsdl:0.22580645161290322
ballisticmissilegovernment_lendingrange_service.wsdl:0.22535211267605634
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.22535211267605634
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.22535211267605634
science-fiction-novel_authortaxedprice_service.wsdl:0.22535211267605634
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.225
CAD_medical_service.wsdl:0.225
autobicycle_maxprice_service.wsdl:0.2222222222222222
coffeesandwich_price_service.wsdl:0.2222222222222222
missilegovernment_givingrange_service.wsdl:0.2222222222222222
mp3playercdplayermicrowaveoven_price_service.wsdl:0.2222222222222222
price_coffeewhiskey_service.wsdl:0.2222222222222222
price_coffeewhiskey_Thebestservice.wsdl:0.2222222222222222
missilegovernmentorganization_givingrange_service.wsdl:0.2191780821917808
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.2191780821917808
organization_diagnosticprocess_service.wsdl:0.21875
price_coffeewhiskeytimemeasure_service.wsdl:0.21875
author_novelmaxprice_service.wsdl:0.21818181818181817
novel_authormaxprice_service.wsdl:0.21818181818181817
short-story_authorprice_service.wsdl:0.21818181818181817
missilegovernment_financingrange_service.wsdl:0.2153846153846154
science-fiction-novel_publisher_service.wsdl:0.2153846153846154
sfnovel_authorauthor_BookOntoservice.wsdl:0.2153846153846154
dvdplayermp3player_RecpriceEuro_service.wsdl:0.21428571428571427
dvdplayermp3player_Recprice_service.wsdl:0.21428571428571427
shoppingmall_slrprice_service.wsdl:0.21428571428571427
short-story_publisher_service.wsdl:0.21428571428571427
science-fiction-novel_authorprice_service.wsdl:0.21212121212121213
science-fiction-novel_priceauthor_service.wsdl:0.21212121212121213
governmentorganizationmissile_unilateralgiving_service.wsdl:0.21052631578947367
maxprice_coffeewhiskey_service.wsdl:0.21052631578947367
missilegovernmentorganization_financingrange_service.wsdl:0.21052631578947367
shoppingmall_cameraprice_service.wsdl:0.20689655172413793
short-story_authormaxprice_service.wsdl:0.20689655172413793
science-fiction-novel_authormaxprice_service.wsdl:0.2028985507246377
shoppingmall_purchaseableitemprice_service.wsdl:0.2028985507246377
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.20253164556962025
ballisticmissilegovernment_givingrange_service.wsdl:0.2
dvdplayermp3player_pricemessage_service.wsdl:0.2
dvdplayermp3player_Recpricemessage_service.wsdl:0.2
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.1951219512195122
ballisticmissilegovernment_financingrange_service.wsdl:0.19444444444444445
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.1917808219178082
